/* renew old styles in 2020 */

/* custom */
a {
    outline: 0;
}


/* id pages height is small footers margin adds verticall scroll */
#footer_wrapper {
    padding-top: 3em;
}

#footer {
    margin: 0;
}


/**
 * Alter block borders.
 * Today we have border-radius css style.
 * It means we don't need any corner images anymore
 */

.section {
    background-color: #bde;
    border: 1px solid #000;
    border-radius: 12px;
    margin-bottom: 20px;
}

.section .block-inner-wrapper {
    border: 1px solid #fff;
    border-radius: 12px;
}

.section .block-inner-wrapper .block--title {
    background-color: #8cd;
    margin: 0;
    font-weight: bold;
    border-radius: 12px 12px 0 0;
    padding: 6px 13px;
}

.section .block-inner-wrapper .content {
    padding: 3px 13px 13px 13px;
    color: #000;
    font-size: 13px;
}


/**
 * Alter main content borders.
 * Today we have border-radius css style.
 * It means we don't need any corner images anymore
 */

#mainContent{
    background-color: #bde;
    border: 1px solid #000;
    border-radius: 12px;
    margin-bottom: 20px;
}

#mainContent .content--wrapper {
    border: 1px solid #fff;
    border-radius: 12px;
    padding: 0px 24px 18px 24px;
    overflow: hidden;
}

/* main content title */
h1.mainTitle {
    margin-top: 20px;
    color: #069;
    line-height: 120%;
    font: normal bold normal 20px Bookman old style;
    text-align: center;
}


/* FOOTER STYLES */
#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #2763A5;
    border-top: solid 1px #004969;
    height: 70px;
    color: #fff;
    text-align: center;
    font-size: 85%;
    line-height: 20px;
    min-width: 1020px;
}

#footer img.login_icon{
    position: absolute;
    top: 1px;
    left: 20px;
    height: 67px;
}

#footer_content{
    padding-top: 15px;
}

#footer a{
    color: #fff;
    font-weight: bold;
}

#footer img.drupal-powered{
    position: relative;
    top: .3em;
}
/* END OF FOOTER STYLES */


/* SOME PARTICULAR BLOCKS STYLES */
.block-block #views-exposed-form-shopbooks-default .views-exposed-form label {
    font-weight: normal;
}

.block-block #views-exposed-form-shopbooks-default .views-exposed-form #edit-submit-shopbooks {
    margin-top: 10px;
}

/* END OF SOME PARTICULAR BLOCKS STYLES */
